<!DOCTYPE html>
<html>
<title>Hilfe</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">
<body class="sub-site">

    <div class='sub-site-div'>
        <h3>Hilfe</h3>
        <h2>Regeln</h2>
        <p class="hilfetext">1. Die maximale Ausleihdauer beträgt <b>4 Wochen</b>. Ausleihen ist nur für ganze Wochen möglich.<br>
            2. Bei verspäteter Abgabe wird pro Woche eine Gebühr von <b>10€</b> berechnet.<br>
            3. Ab einem ausstehenden Saldo von <b>50€</b> wird der Ausweis eines Mitglieds gesperrt.<br>
            4. Verlängerungen sind bis zu <b>4 Mal</b> möglich.<br>
        </p>

        <h2>Weitere Fragen</h2>
        <p class="hilfetext">Bei Fragen wenden Sie sich bitte an die Bibliotheksleitung.<br>
        </p>
    </div>
</body>
</html>
